/* XPM */
static char *find-matches_xpm[] = {
/* width height ncolors chars_per_pixel */
"20 20 8 1",
/* colors */
"` c #000000000000 m black",
"a c #59598585FFFF m black",
"b c #636363636363 m black",
"c c #FFFFFFFFFFFF m white",
"  c #FFFFFFFFFFFF m white s BgColor",
"d c #424242424242 m black",
"e c #BDBDBDBDBDBD m white",
"f c #00000000FFFF m black",
/* pixels */
"      `             ",
"     `a`            ",
"    `aff`           ",
"   `affff`          ",
"  `affffff`         ",
" `affff```````````` ",
"`afffff`cccccccccc`e",
" `fffff`cccccccccc`e",
"  `ffff`ccdcbbbbcc`e",
"   `fff`cccccccccc`e",
"    `ff`ccdcdbbbcc`e",
"     `f`cccccccccc`e",
"      ``ccdcdbbbcc`e",
"       `cccccccccc`e",
"       `cfdfdbbbfc`e",
"       `cffffffffc`e",
"       `cccccccccc`e",
"       `cccccccccc`e",
"       ````````````e",
"        eeeeeeeeeeee"
};
